Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 590670 - thunderbird fails to find filesystem when attaching files
Summary: thunderbird fails to find filesystem when attaching files
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: thunderbird
Version: 6.0
Hardware: All
OS: Linux
low
urgent
Target Milestone: rc
: ---
Assignee: Red Hat Gecko Maintainer
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-10 13:08 UTC by Prarit Bhargava
Modified: 2010-06-02 12:20 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-02 12:20:18 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshot of thunderbird failing to find the filesystem (deleted)
2010-05-10 13:08 UTC, Prarit Bhargava
no flags Details

Description Prarit Bhargava 2010-05-10 13:08:04 UTC
Created attachment 412828 [details]
screenshot of thunderbird failing to find the filesystem

Description of problem:  I've been using RHEL6 for a week or two now and have had this issue pop up a few times.  Frankly, this may be a filesystem issue but right now I'm putting it in thunderbird.

The issue is that every once in a while thunderbird suddenly fails to find the file system when attempting to attach a file. (see attached image)

Version-Release number of selected component (if applicable): thunderbird-3.0-4.el6.i686


How reproducible:  Happens once or twice a week.


Steps to Reproduce:  None.  Randomly happens.

Actual results: thunderbird cannot find the file system.


Expected results: thunderbird should find the file system.


Additional info: Not a virtualized environment.

Comment 2 Matěj Cepl 2010-05-10 13:47:36 UTC
Reporter, could you please describe us what you have done to get to this point, and how we can reproduce this issue here? Is there anything special about your system, network, configuration which we need to replicate here in order to reproduce your problem please? Do you have any SELinux error messages happening?

Thank you for helping to make RHEL better

Comment 4 Prarit Bhargava 2010-05-10 14:02:12 UTC
(In reply to comment #2)
> Reporter, could you please describe us what you have done to get to this point,
> and how we can reproduce this issue here? 

I have NO idea ;)  If I did I would be undoing/not doing that ;)

> Is there anything special about your
> system, network, configuration which we need to replicate here in order to
> reproduce your problem please? Do you have any SELinux error messages
> happening?

Stock config ... No selinux errors, however ... I do have a bunch of npviewer.bin errors :/  I've tried shutting down BOTH firefox and thunderbird but I still have the problem.

P.


> 
> Thank you for helping to make RHEL better

Comment 5 RHEL Product and Program Management 2010-05-10 14:32:07 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 6 Prarit Bhargava 2010-05-10 22:14:53 UTC
Requesting blocker flag:  We absolutely cannot ship with broken access to /home/user. 

P.

Comment 7 Matthias Clasen 2010-05-27 13:06:33 UTC
I don't know why this was moved to gtk2. Unless you can demonstrate this problem across several gtk applications, it certainly belongs to thunderbird.

Comment 9 Matěj Cepl 2010-05-29 15:07:20 UTC
Anyway, reporter, could you please confirm, that all other Gnome applications (e.g., nautilus, gedit) work flawlessly? Still returning to that SELinux theme ... could we get /var/log/audit/audit.log attached to this bug as a private attachment, please?

Comment 10 Prarit Bhargava 2010-06-02 12:20:18 UTC
(In reply to comment #9)
> Anyway, reporter, could you please confirm, that all other Gnome applications
> (e.g., nautilus, gedit) work flawlessly? Still returning to that SELinux theme
> ... could we get /var/log/audit/audit.log attached to this bug as a private
> attachment, please?    

:(

Up until two days ago it wasn't working.  A(nother) system crash and suddenly I can see the files in my /home dir ...

I'll close this out for now, but will re-open (with more details) if necessary.

P.


Note You need to log in before you can comment on or make changes to this bug.